# Generated by CMake 2.6-patch 3

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.6 and above.
  SET("QVTKWidgetPlugin_LIB_DEPENDS" "general;/usr/local/lib/libqt-mt.so;general;vtkRendering;general;vtkIO;general;vtkImaging;general;vtkGraphics;general;vtkFiltering;general;vtkCommon;")
  SET("QVTK_LIB_DEPENDS" "general;/usr/local/lib/libqt-mt.so;general;vtkRendering;general;vtkGraphics;general;vtkImaging;general;vtkCommon;")
  SET("vtkCommonPythonD_LIB_DEPENDS" "general;vtkCommon;")
  SET("vtkCommonPython_LIB_DEPENDS" "general;vtkCommonPythonD;")
  SET("vtkCommonTCL_LIB_DEPENDS" "general;vtkCommon;general;/usr/local/lib/libtcl84.so;general;m;")
  SET("vtkCommon_LIB_DEPENDS" "general;vtksys;general;-pthread;general;-lm;")
  SET("vtkFilteringPythonD_LIB_DEPENDS" "general;vtkFiltering;general;vtkCommonPythonD;")
  SET("vtkFilteringPython_LIB_DEPENDS" "general;vtkFilteringPythonD;")
  SET("vtkFilteringTCL_LIB_DEPENDS" "general;vtkFiltering;general;vtkCommonTCL;")
  SET("vtkFiltering_LIB_DEPENDS" "general;vtkCommon;")
  SET("vtkGenericFilteringPythonD_LIB_DEPENDS" "general;vtkGenericFiltering;general;vtkFilteringPythonD;general;vtkGraphicsPythonD;")
  SET("vtkGenericFilteringPython_LIB_DEPENDS" "general;vtkGenericFilteringPythonD;")
  SET("vtkGenericFilteringTCL_LIB_DEPENDS" "general;vtkGenericFiltering;general;vtkFilteringTCL;general;vtkGraphicsTCL;")
  SET("vtkGenericFiltering_LIB_DEPENDS" "general;vtkFiltering;general;vtkGraphics;")
  SET("vtkGraphicsPythonD_LIB_DEPENDS" "general;vtkGraphics;general;vtkFilteringPythonD;")
  SET("vtkGraphicsPython_LIB_DEPENDS" "general;vtkGraphicsPythonD;")
  SET("vtkGraphicsTCL_LIB_DEPENDS" "general;vtkGraphics;general;vtkFilteringTCL;")
  SET("vtkGraphics_LIB_DEPENDS" "general;vtkFiltering;")
  SET("vtkHybridPythonD_LIB_DEPENDS" "general;vtkHybrid;general;vtkRenderingPythonD;general;vtkIOPythonD;")
  SET("vtkHybridPython_LIB_DEPENDS" "general;vtkHybridPythonD;")
  SET("vtkHybridTCL_LIB_DEPENDS" "general;vtkHybrid;general;vtkRenderingTCL;general;vtkIOTCL;")
  SET("vtkHybrid_LIB_DEPENDS" "general;vtkRendering;general;vtkIO;general;vtkexoIIc;")
  SET("vtkIOPythonD_LIB_DEPENDS" "general;vtkIO;general;vtkFilteringPythonD;")
  SET("vtkIOPython_LIB_DEPENDS" "general;vtkIOPythonD;")
  SET("vtkIOTCL_LIB_DEPENDS" "general;vtkIO;general;vtkFilteringTCL;")
  SET("vtkIO_LIB_DEPENDS" "general;vtkFiltering;general;vtkDICOMParser;general;/usr/local/lib/libpng.so;general;/usr/lib/libz.so;general;/usr/lib/libz.so;general;/usr/local/lib/libjpeg.so;general;/usr/local/lib/libtiff.so;general;/usr/local/lib/libexpat.so;")
  SET("vtkImagingPythonD_LIB_DEPENDS" "general;vtkImaging;general;vtkFilteringPythonD;")
  SET("vtkImagingPython_LIB_DEPENDS" "general;vtkImagingPythonD;")
  SET("vtkImagingTCL_LIB_DEPENDS" "general;vtkImaging;general;vtkFilteringTCL;")
  SET("vtkImaging_LIB_DEPENDS" "general;vtkFiltering;")
  SET("vtkParallelPythonD_LIB_DEPENDS" "general;vtkParallel;general;vtkRenderingPythonD;general;vtkIOPythonD;")
  SET("vtkParallelPython_LIB_DEPENDS" "general;vtkParallelPythonD;")
  SET("vtkParallelTCL_LIB_DEPENDS" "general;vtkParallel;general;vtkRenderingTCL;general;vtkIOTCL;")
  SET("vtkParallel_LIB_DEPENDS" "general;vtkRendering;general;vtkIO;general;vtkexoIIc;")
  SET("vtkRenderingPythonD_LIB_DEPENDS" "general;vtkRendering;general;vtkGraphicsPythonD;general;vtkImagingPythonD;")
  SET("vtkRenderingPythonTkWidgets_LIB_DEPENDS" "general;vtkRendering;general;/usr/local/lib/libtk84.so;general;/usr/local/lib/libtcl84.so;general;m;")
  SET("vtkRenderingPython_LIB_DEPENDS" "general;vtkRenderingPythonD;")
  SET("vtkRenderingTCL_LIB_DEPENDS" "general;vtkRendering;general;vtkGraphicsTCL;general;vtkImagingTCL;general;/usr/local/lib/libtk84.so;general;/usr/local/lib/libtcl84.so;general;m;")
  SET("vtkRendering_LIB_DEPENDS" "general;vtkGraphics;general;vtkImaging;general;vtkIO;general;vtkftgl;general;vtkfreetype;general;/usr/local/lib/libGL.so;general;-lXt;general;/usr/local/lib/libSM.so;general;/usr/local/lib/libICE.so;general;/usr/local/lib/libX11.so;general;/usr/local/lib/libXext.so;")
  SET("vtkVolumeRenderingPythonD_LIB_DEPENDS" "general;vtkVolumeRendering;general;vtkRenderingPythonD;general;vtkIOPythonD;")
  SET("vtkVolumeRenderingPython_LIB_DEPENDS" "general;vtkVolumeRenderingPythonD;")
  SET("vtkVolumeRenderingTCL_LIB_DEPENDS" "general;vtkVolumeRendering;general;vtkRenderingTCL;general;vtkIOTCL;")
  SET("vtkVolumeRendering_LIB_DEPENDS" "general;vtkRendering;general;vtkIO;")
  SET("vtkWidgetsPythonD_LIB_DEPENDS" "general;vtkWidgets;general;vtkRenderingPythonD;general;vtkHybridPythonD;")
  SET("vtkWidgetsPython_LIB_DEPENDS" "general;vtkWidgetsPythonD;")
  SET("vtkWidgetsTCL_LIB_DEPENDS" "general;vtkWidgets;general;vtkRenderingTCL;general;vtkHybridTCL;")
  SET("vtkWidgets_LIB_DEPENDS" "general;vtkRendering;general;vtkHybrid;")
  SET("vtkexoIIc_LIB_DEPENDS" "general;vtkNetCDF;")
  SET("vtkftgl_LIB_DEPENDS" "general;/usr/local/lib/libGL.so;general;vtkfreetype;")
ELSE("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.4 and lower.
  SET("QVTKWidgetPlugin_LIB_DEPENDS" "/usr/local/lib/libqt-mt.so;vtkRendering;vtkIO;vtkImaging;vtkGraphics;vtkFiltering;vtkCommon;")
  SET("QVTK_LIB_DEPENDS" "/usr/local/lib/libqt-mt.so;vtkRendering;vtkGraphics;vtkImaging;vtkCommon;")
  SET("vtkCommonPythonD_LIB_DEPENDS" "vtkCommon;")
  SET("vtkCommonPython_LIB_DEPENDS" "vtkCommonPythonD;")
  SET("vtkCommonTCL_LIB_DEPENDS" "vtkCommon;/usr/local/lib/libtcl84.so;m;")
  SET("vtkCommon_LIB_DEPENDS" "vtksys;-pthread;-lm;")
  SET("vtkFilteringPythonD_LIB_DEPENDS" "vtkFiltering;vtkCommonPythonD;")
  SET("vtkFilteringPython_LIB_DEPENDS" "vtkFilteringPythonD;")
  SET("vtkFilteringTCL_LIB_DEPENDS" "vtkFiltering;vtkCommonTCL;")
  SET("vtkFiltering_LIB_DEPENDS" "vtkCommon;")
  SET("vtkGenericFilteringPythonD_LIB_DEPENDS" "vtkGenericFiltering;vtkFilteringPythonD;vtkGraphicsPythonD;")
  SET("vtkGenericFilteringPython_LIB_DEPENDS" "vtkGenericFilteringPythonD;")
  SET("vtkGenericFilteringTCL_LIB_DEPENDS" "vtkGenericFiltering;vtkFilteringTCL;vtkGraphicsTCL;")
  SET("vtkGenericFiltering_LIB_DEPENDS" "vtkFiltering;vtkGraphics;")
  SET("vtkGraphicsPythonD_LIB_DEPENDS" "vtkGraphics;vtkFilteringPythonD;")
  SET("vtkGraphicsPython_LIB_DEPENDS" "vtkGraphicsPythonD;")
  SET("vtkGraphicsTCL_LIB_DEPENDS" "vtkGraphics;vtkFilteringTCL;")
  SET("vtkGraphics_LIB_DEPENDS" "vtkFiltering;")
  SET("vtkHybridPythonD_LIB_DEPENDS" "vtkHybrid;vtkRenderingPythonD;vtkIOPythonD;")
  SET("vtkHybridPython_LIB_DEPENDS" "vtkHybridPythonD;")
  SET("vtkHybridTCL_LIB_DEPENDS" "vtkHybrid;vtkRenderingTCL;vtkIOTCL;")
  SET("vtkHybrid_LIB_DEPENDS" "vtkRendering;vtkIO;vtkexoIIc;")
  SET("vtkIOPythonD_LIB_DEPENDS" "vtkIO;vtkFilteringPythonD;")
  SET("vtkIOPython_LIB_DEPENDS" "vtkIOPythonD;")
  SET("vtkIOTCL_LIB_DEPENDS" "vtkIO;vtkFilteringTCL;")
  SET("vtkIO_LIB_DEPENDS" "vtkFiltering;vtkDICOMParser;/usr/local/lib/libpng.so;/usr/lib/libz.so;/usr/lib/libz.so;/usr/local/lib/libjpeg.so;/usr/local/lib/libtiff.so;/usr/local/lib/libexpat.so;")
  SET("vtkImagingPythonD_LIB_DEPENDS" "vtkImaging;vtkFilteringPythonD;")
  SET("vtkImagingPython_LIB_DEPENDS" "vtkImagingPythonD;")
  SET("vtkImagingTCL_LIB_DEPENDS" "vtkImaging;vtkFilteringTCL;")
  SET("vtkImaging_LIB_DEPENDS" "vtkFiltering;")
  SET("vtkParallelPythonD_LIB_DEPENDS" "vtkParallel;vtkRenderingPythonD;vtkIOPythonD;")
  SET("vtkParallelPython_LIB_DEPENDS" "vtkParallelPythonD;")
  SET("vtkParallelTCL_LIB_DEPENDS" "vtkParallel;vtkRenderingTCL;vtkIOTCL;")
  SET("vtkParallel_LIB_DEPENDS" "vtkRendering;vtkIO;vtkexoIIc;")
  SET("vtkRenderingPythonD_LIB_DEPENDS" "vtkRendering;vtkGraphicsPythonD;vtkImagingPythonD;")
  SET("vtkRenderingPythonTkWidgets_LIB_DEPENDS" "vtkRendering;/usr/local/lib/libtk84.so;/usr/local/lib/libtcl84.so;m;")
  SET("vtkRenderingPython_LIB_DEPENDS" "vtkRenderingPythonD;")
  SET("vtkRenderingTCL_LIB_DEPENDS" "vtkRendering;vtkGraphicsTCL;vtkImagingTCL;/usr/local/lib/libtk84.so;/usr/local/lib/libtcl84.so;m;")
  SET("vtkRendering_LIB_DEPENDS" "vtkGraphics;vtkImaging;vtkIO;vtkftgl;vtkfreetype;/usr/local/lib/libGL.so;-lXt;/usr/local/lib/libSM.so;/usr/local/lib/libICE.so;/usr/local/lib/libX11.so;/usr/local/lib/libXext.so;")
  SET("vtkVolumeRenderingPythonD_LIB_DEPENDS" "vtkVolumeRendering;vtkRenderingPythonD;vtkIOPythonD;")
  SET("vtkVolumeRenderingPython_LIB_DEPENDS" "vtkVolumeRenderingPythonD;")
  SET("vtkVolumeRenderingTCL_LIB_DEPENDS" "vtkVolumeRendering;vtkRenderingTCL;vtkIOTCL;")
  SET("vtkVolumeRendering_LIB_DEPENDS" "vtkRendering;vtkIO;")
  SET("vtkWidgetsPythonD_LIB_DEPENDS" "vtkWidgets;vtkRenderingPythonD;vtkHybridPythonD;")
  SET("vtkWidgetsPython_LIB_DEPENDS" "vtkWidgetsPythonD;")
  SET("vtkWidgetsTCL_LIB_DEPENDS" "vtkWidgets;vtkRenderingTCL;vtkHybridTCL;")
  SET("vtkWidgets_LIB_DEPENDS" "vtkRendering;vtkHybrid;")
  SET("vtkexoIIc_LIB_DEPENDS" "vtkNetCDF;")
  SET("vtkftgl_LIB_DEPENDS" "/usr/local/lib/libGL.so;vtkfreetype;")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
